La recherche a retourné 11 résultats

par Titee52
dim. 13 sept. 2020, 07:49
Forum : Applications, réseau et configuration
Sujet : [Mise à jour Qt5] Plusieurs applications non fonctionnelles (RÉSOLU)
Réponses : 6
Vues : 381

Re: [Mise à jour Qt5] Plusieurs applications non fonctionnelles (RÉSOLU)

C'était bien du paquet qt5-styleplugins que venait le problème.

J'ai supprimé ce paquet qui n'était requis par aucun autre et de nouveau "Birdtray" et "Albert-lite" fonctionnent.

Merci benjarobin et FoolEcho pour votre aide.
par Titee52
sam. 12 sept. 2020, 23:23
Forum : Applications, réseau et configuration
Sujet : [Mise à jour Qt5] Plusieurs applications non fonctionnelles (RÉSOLU)
Réponses : 6
Vues : 381

Re: [Mise à jour Qt5] Plusieurs applications non fonctionnelles

Merci pour vos réponses. J'ai recompilé "Birdtray" et "Albert-lite" et j'obtiens toujours les mêmes messages d'erreur aux lancements. @benjarobin : Voici la sortie de la commande "pacman -Qs qt" : # pacman -Qs qt local/attica 5.73.0-1 (kf5) Qt library that implements the Open Collaboration Services ...
par Titee52
sam. 12 sept. 2020, 19:18
Forum : Applications, réseau et configuration
Sujet : [Mise à jour Qt5] Plusieurs applications non fonctionnelles (RÉSOLU)
Réponses : 6
Vues : 381

[Mise à jour Qt5] Plusieurs applications non fonctionnelles (RÉSOLU)

Bonjour, Merci de me lire. Depuis la dernière mise à jour qui a dû renouveller les bibliothèques Qt5 j'ai plusieurs applications qui ne fonctionnent plus. Ainsi lorsque je lance le lanceur d'applications "Albert" j'obtiens : $ albert & [1] 2319 $ 18:50:35 [DEBG:default] Initializing application 18:5...
par Titee52
ven. 11 sept. 2020, 10:25
Forum : Multimédia
Sujet : [Minitube] Error "SyntaxError: JSON.parse: Parse error"
Réponses : 0
Vues : 779

[Minitube] Error "SyntaxError: JSON.parse: Parse error"

Bonjour, merci de me lire, Depuis la dernière mise à jour de Minitube (version 3.6-1) de septembre 2020 Minitube n'affiche plus du tout de résultat lors de la recherche et affiche le message suivant : $ minitube Cannot load libcuda.so.1 [] Filter not found Type Video [unknown] Error "SyntaxError: JS...
par Titee52
ven. 20 déc. 2019, 20:20
Forum : Paquetages
Sujet : [pacman] Mise à jour bloquée (RÉSOLU)
Réponses : 24
Vues : 3913

Re: [pacman] Mise à jour bloquée

Merci, la solution donnée en anglais fonctionne parfaitement.

RÉSOLU.
par Titee52
ven. 20 déc. 2019, 19:10
Forum : Paquetages
Sujet : [pacman] Mise à jour bloquée (RÉSOLU)
Réponses : 24
Vues : 3913

[pacman] Mise à jour bloquée (RÉSOLU)

Bonjour, Merci de me lire. Lors de la dernière mise à jour j'obtiens deux erreurs de cassage de dépendance et la mise à jour refuse de se faire : $ pacman -Syyu [sudo] Mot de passe de thierry : :: Synchronisation des bases de données de paquets… core 135,1 KiB 866 KiB/s 00:00 [----------------------...
par Titee52
lun. 28 oct. 2019, 11:32
Forum : Paquetages
Sujet : [Installation paquets impossible] Problème avec libalpm.so.11 (RÉSOLU)
Réponses : 10
Vues : 3358

Re: [Installation paquets impossible] Problème avec libalpm.so.11

Rebonjour, Merci à tous pour vos réponses. J'ai suivi les conseils de karhu et ai fait git clone https://aur.archlinux.org/package-query.git cd package-query makepkg -si J'ai fait la même chose pour pamac-aur et pour yay-bin Les trois paquets se sont installés sans problème et grace à la nouvelle in...
par Titee52
dim. 27 oct. 2019, 12:18
Forum : Paquetages
Sujet : [Installation paquets impossible] Problème avec libalpm.so.11 (RÉSOLU)
Réponses : 10
Vues : 3358

Re: [Installation paquets impossible] Problème avec libalpm.so.11

Merci de ta réponse. J'ai fait la mise à jour sudo pacman -Syyu et le système a fait la mise à jour (quelques paquets) le système est à présent tout à fait à jour. Par contre quand je ré-essaie d'installer un paquet j'ai toujours le même message d'erreur exemple : sudo pacman -S yay-bin j'obtiens er...
par Titee52
dim. 27 oct. 2019, 10:52
Forum : Paquetages
Sujet : [Installation paquets impossible] Problème avec libalpm.so.11 (RÉSOLU)
Réponses : 10
Vues : 3358

[Installation paquets impossible] Problème avec libalpm.so.11 (RÉSOLU)

Bonjour, Merci de me lire. Depuis quelques jours, certainement après une mise à jour, je n'arrive plus à installer de nouveaux paquets avec pacman ou yaourt. Lorsque je tape : sudo pacman -S [nom_du_paquet_à_installer] j'obtiens erreur : impossible de trouver la cible : [nom_du_paquet_à_installer] E...
par Titee52
jeu. 20 mars 2014, 13:01
Forum : Support matériel et kernel
Sujet : [PC portable] touches de contrôle du son inopérantes.
Réponses : 3
Vues : 873

Re: [PC portable] touches de contrôle du son inopérantes.

Pas très encourageant comme réponse. :? Je n'ai rien trouvé qui réponde à mon soucis sur le forum d'Ubuntu et j'ai parfois pu constater que les gens d'Ubuntu ne sont pas toujours super-compétents par rapport aux utilisateurs d'Arch dans les domaines qui sortent de l'utilisation standard des interfac...
par Titee52
jeu. 20 mars 2014, 08:17
Forum : Support matériel et kernel
Sujet : [PC portable] touches de contrôle du son inopérantes.
Réponses : 3
Vues : 873

[PC portable] touches de contrôle du son inopérantes.

Bonjour, merci de me lire. Mon portable dispose de 2 cartes son : une carte HDMI (qui ne me sert pas) et une carte son SB analogique (qui sert). Je rencontre un problème : les touches de contrôle du son ne semblent pas contrôler la carte active dans mes sons (c'est à dire la carte SB analogique) mai...